AM_CPPFLAGS = -UQT_NO_ASCII_CAST

INCLUDES = $(all_includes) -I$(top_srcdir)/brahms/core -I$(top_srcdir)/brahms/presentations/text -I$(top_srcdir)/brahms/presentations/kde

lib_LTLIBRARIES = libBrahmsAddonRiemann.la

libBrahmsAddonRiemann_la_SOURCES = globals.cpp riemann.cpp riemannEvent.cpp harmonyTrack.cpp textHarmonyTrack.cpp kdeHarmonyTrack.cpp chord.cpp harmony.cpp

libBrahmsAddonRiemann_la_LIBADD = $(top_builddir)/brahms/core/libBrahmsCore.la $(top_builddir)/brahms/presentations/kde/libBrahmsKdePresentation.la

libBrahmsAddonRiemann_la_LDFLAGS = -no-undefined -module

METASOURCES = AUTO
